
:focus {
	outline: 0;
}

footer,header,nav {
	display: block;
}

img {
	border: 0;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
	vertical-align: baseline;
}

button,input {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button {
	text-transform: none;
}

button {
	-webkit-appearance: button;
	cursor: pointer;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type=search] {
	-webkit-appearance: textfield;
	box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none;
}

*,:after,:before {
	box-sizing: content-box;
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-family: Arial;
	font-size: 14px;
}

a {
	text-decoration: underline;
}

a[href^="tel:"] {
	text-decoration: none!important;
}

p {
	padding-bottom: 1.37rem;
}

a,.CommonBtn {
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

a,.CL,.AuxiliaryMenu span:not(.CL) {
	color: #e80000;
}

.FWBold {
	font-weight: 700!important;
}

ul {
	padding-bottom: 27px;
	list-style: none;
}

ul li {
	position: relative;
	padding: 0 0 9px 17px;
}

ul li ul {
	padding: 24px 0 0;
}

.CommonDashed {
	text-decoration: none!important;
	border-bottom: 1px dashed;
	cursor: pointer;
}

.BlackDashed {
	color: #313131;
	border-color: #313131;

  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.CommonDashed:hover {
	color: #f33d3d;
	border-color: #f33d3d!important;
}

.RUR {
	font-family: 'ALSRubl-Arial',Arial,sans-serif;
}

.RUR > span {
	display: none;
}

.RUR:after {
	content: 'Р';
}

button,input {
	outline: none;
}

button {
	display: inline-block;
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	background-color: transparent;
	cursor: pointer;
}

.CommonBtn {
	display: block;
	width: 100%;
	height: 35px;
	line-height: 33px;
	padding: 0 10px;
	font-weight: 600;
	font-size: 1rem;
	color: #FFF;
	text-decoration: none!important;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	letter-spacing: 0.6px;
	word-wrap: normal;
	white-space: nowrap;
	border: 2px solid #e80000;
	background-color: #e80000;
	cursor: pointer;
}

.CommonBtn:not(.Static):hover {
	color: #FFF!important;
	border-color: #f33d3d;
	background-color: #f33d3d;
}

.CommonBtn.Small {
	height: 25px;
	line-height: 21px;
	font-weight: 400;
	text-transform: none;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
}

::-ms-clear {
	display: none;
}

input[type='checkbox']:not(:checked),input[type='radio']:not(:checked) {
	position: absolute;
	opacity: 0;
}

input[type='checkbox']:not(:checked) + label:before,input[type='checkbox']:not(:checked) + label:after {
	content: '';
	position: absolute;
	left: 0;
	top: 2px;
	display: block;
	width: 15px;
	height: 15px;
	line-height: 15px;
}

input[type='checkbox']:not(:checked) + label:before {
	border: 1px solid #BFC0C0;
	background-color: #C2C2C2;
}

input[type="checkbox"]:disabled:not(:checked) + label {
	cursor: default;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50)!important;
	opacity: 0.5!important;
}

input[type="checkbox"]:disabled:not(:checked) + label:before {
	color: #999;
	background-color: #A9A9A9;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50)!important;
	opacity: 0.5!important;
}

input[type='checkbox'].Control_Invalid:not(:checked) + label {
	color: #E9513D;
}

input[type='checkbox'].Control_Invalid:not(:checked) + label:after {
	border: 1px solid #E9513D;
}

input[type='radio']:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 2px;
	display: block;
	width: 14px;
	height: 14px;
	border: 1px solid #BFC0C0;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	background-color: #C2C2C2;
}

input[type="radio"]:disabled:not(:checked) + label {
	cursor: default;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50)!important;
	opacity: 0.5!important;
}

input[type="radio"]:disabled:not(:checked) + label:before {
	background-color: #A9A9A9;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50)!important;
	opacity: 0.5!important;
}

input[type="radio"]:disabled:not(:checked) + label:after {
	background-color: gray;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50)!important;
	opacity: 0.5!important;
}

.CommonRadioBtns input[type='radio']:not(:checked) + label:before {
	display: none;
}

.CommonRadioBtns input[type="radio"]:disabled:not(:checked) + label {
	background-color: #A9A9A9;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50)!important;
	opacity: 0.5!important;
}

:-ms-input-placeholder {
	font-family: 'Open Sans',sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	color: #BABABA;
}

::-webkit-input-placeholder {
	font-family: 'Open Sans',sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	color: #BABABA;
}

:-moz-placeholder {
	font-family: 'Open Sans',sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	color: #BABABA;
}

.BigCenterBody {
	width: 100%;
	max-width: 1160px;
	padding: 0 10px;
	margin: 0 auto;
}

.CenterBody {
	width: 100%;
}

.FB {
	display: -webkit-box!important;
	display: -moz-box!important;
	display: -ms-flexbox!important;
	display: -webkit-flex!important;
	display: flex!important;
	width: 100%;
	align-items: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	justify-content: space-between;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
}

.FB_C {
	-webkit-flex-direction: column!important;
	-webkit-box-orient: vertical!important;
	-webkit-box-direction: normal!important;
	-ms-flex-direction: column!important;
	flex-direction: column!important;
}

.FB_M {
	-webkit-flex-wrap: wrap!important;
	-ms-flex-wrap: wrap!important;
	flex-wrap: wrap!important;
}

.FB_LA {
	-webkit-box-pack: start!important;
	-webkit-justify-content: flex-start!important;
	-ms-flex-pack: start!important;
	justify-content: flex-start!important;
}

.FB_RAA {
	-webkit-box-pack: end!important;
	-webkit-justify-content: flex-end!important;
	-ms-flex-pack: end!important;
	justify-content: flex-end!important;
}

.FB_CA,.FB_CenterA {
	-webkit-box-pack: center!important;
	-webkit-justify-content: center!important;
	-ms-flex-pack: center!important;
	justify-content: center!important;
}

.FB_F1 {
	-webkit-flex: 1 0;
	-ms-flex: 1 0;
	flex: 1 0;
}

.FBB_CA {
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
}

.HeaderContainer {
	font-weight: 400;
}

.AuxiliaryMenu,.HSearchContainer,.AuxiliaryLinks,.Slogan,.HPhones,.HAdditionalContacts,.HBasket,.HBasket > * > div {
	margin: auto 0;
}

.LogoAndSloganAndMobileBasket {
	width: auto!important;
	min-width: 20%;
	padding-right: 25px;
}

.StaticTopHeader {
	height: 63px;
}

.TopHeader {
	height: 63px;
	border-bottom: 1px solid #DFDFDF;
	-webkit-box-shadow: 0 0 0.8rem 0.5rem rgba(230,230,230,.85);
	-moz-box-shadow: 0 0 0.8rem 0.5rem rgba(230,230,230,.85);
	box-shadow: 0 0 0.8rem 0.5rem rgba(230,230,230,.85);
}

.TopHeader .CenterBody {
	height: 62px;
}

.AuxiliaryMenu {
	width: 100%;
	max-width: 40%;
	padding-top: 2px;
}

.AuxiliaryMenu > span {
	display: none;
}

.AuxiliaryMenu > nav,.AuxiliaryMenu ul,.AuxiliaryMenu li {
	height: 25px;
	line-height: 25px;
}

.AuxiliaryMenu ul {
	display: inline-block;
	padding: 0;
	text-align: left;
	list-style: none;
	list-style-image: none;
}

.AuxiliaryMenu li {
	display: inline-block;
	margin: 0;
	padding: 0 0 0 16px;
	background: none;
	float: left;
}

.AuxiliaryMenu li:before {
	display: none;
}

.AuxiliaryMenu > nav > div > div > ul > li:first-child {
	padding-left: 0;
}

.AuxiliaryMenu .DroppingOutAuxiliaryMenuItem {
	position: relative;
}

.AuxiliaryMenu .DroppingOutAuxiliaryMenuItem > ul {
	display: none;
	position: absolute;
	left: 8px;
	top: 19px;
	width: auto;
	height: auto;
	padding: 26px 28px 17px 22px;
	background-color: #FFF;
	-webkit-box-shadow: 0 29px 0.6rem 0.2rem rgba(0,0,0,.2);
	-moz-box-shadow: 0 29px 0.6rem 0.2rem rgba(0,0,0,.2);
	box-shadow: 0 29px 0.6rem 0.2rem rgba(0,0,0,.2);
	-moz-border-radius: 0 0 9px 9px;
	-webkit-border-radius: 0 0 9px 9px;
	-khtml-border-radius: 0 0 9px 9px;
	border-radius: 0 0 9px 9px;
	z-index: 2;
}

.HSearchContainer {
	position: relative;
	width: 275px;
}

.HSearchContainer > form > div {
	position: absolute;
	left: 0;
	width: 100%;
}

.HSearch {
	z-index: 3;
}

.HSearchContainer,.HSearch,.HSearch > div {
	height: 36px;
}

.HSearch > div:nth-child(1) {
	border: 1px solid #DFDFDF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	background-color: #FFF;
}

.HSFText input[type='search'] {
	height: 34px;
	line-height: 34px;
	width: 100%;
	padding: 0 10px 0 15px;
	background-color: transparent;
}

.HSFButton {
	width: 34px;
}

.HSFButton > div {
	position: relative;
	left: 0;
	top: -1px;
	width: 36px;
	height: 36px;
}

.HSFButton .CommonBtn {
	width: 36px;
	height: 36px;
	padding: 8px 0 0 0;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	background: #e80000 url(../img/LoupeWhite.svg) center center no-repeat;
	background-size: 19px 19px;
}

.AuxiliaryLinks {
	padding-top: 2px;
}

.AuxiliaryLinks > div {
	height: 25px;
	padding-left: 12px;
	word-wrap: normal;
	white-space: nowrap;
}

.AuxiliaryLinks > div:not(:last-child) {
	line-height: 23px;
	padding-top: 1px;
}

.AuxiliaryLinks .CommonBtn {
	color: #FFF!important;
}

.AuxiliaryLinks .CommonBtn:hover {
	color: #FFF!important;
	text-decoration: none!important;
}

.BottomHeader {
	padding: 10px 0;
}

.BottomHeader,.BottomHeader .CenterBody {
	color: #313131;
}

.BottomHeader a {
	color: #313131;
}

.Logo {
	padding: 5px 5px 5px 0;
	margin: auto 0;
}


.Slogan > div,.HBasket > * {
	height: 67px;
	border-left: 1px solid #DBDBDB;
}

.Slogan {
	padding-left: 22px;
}

.Slogan > div {
	padding-left: 16px;
}

.Slogan p {
	padding-bottom: 0;
}

.HMobileBasketContainer {
	display: none;
	margin: auto 0;
}

.HContacts {
	padding: 0 25px;
}

.HContacts > div {
	padding: 5px 0 4px 0;
}

.HPhones {
	width: 100%;
	font-size: 1rem;
}

.HPhones,.HBasket_Count,.HBasket_TotalPrice {
	font-size: 1.1rem;
}

.HPhones {
	min-width: 145px;
	width: 100%;
	max-width: 155px;
	padding-top: 8px;
	margin-right: 25px;
	font-weight: 700;
}

.HPhones > div {
	height: 31px;
	line-height: 30px;
	font-size: 15px;
}

.HAdditionalContacts {
	min-width: 230px;
	margin-right: 25px;
}

.HAdditionalContacts > div,.HAdditionalContacts .Icon,.HAdditionalContacts .Caption {
	height: 25px;
	line-height: 25px;
}

.HAdditionalContacts .Icon {
	width: 23px;
}

.HRequestACall {
	margin-top: 4px;
}

.HOperatingMode {
	position: relative;
	margin: 7px 0 4px 0;
}

.HOperatingModeWindow {
	position: absolute;
	left: -15px;
	right: 0;
	top: -4px;
}

.HOperatingModeWindow > .HOMHeader {
    padding: 4px 0 0 15px;
    position: relative;
    z-index: 100;
}

.HOperatingModeWindow > .HOMHeader.openModal{
	z-index: 2;
}



.HOperatingModeWindow > .HOMHeader .Caption {
	word-wrap: normal;
	white-space: nowrap;
}

.HOperatingModeWindow > .HOMData {
	padding: 10px 5px 11px 35px;
}

.HOperatingModeWindow .HOMData {
	display: none;
	border-radius: 18px;
	    position: absolute;
    padding-top: 38px;
    top: 2px;
    z-index: 99;
	line-height: 1.3rem;
	letter-spacing: 0.5px;
	background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

.HOperatingModeWindow .HOMData.open{
	display: block;
}


.HOperatingModeWindow .HOMData > div {
	padding-bottom: 6px;
}



.HOperatingModeWindow .HOMData > .Space {
	height: 19px;
	margin-right: 50px;
	background: transparent url(/assets/img/GrayDashed.png) repeat-x 1px 5px;
}

.HRequestACall .Icon,.HOperatingMode .Icon {
	padding-top: 4px;
}

.HEMail {
	margin-top: 4px;
}

.HEMail .Icon {
	padding-top: 2px;
}

.svgHOperatingModeIcon {
	stroke-miterlimit: 10;
	fill: transparent;
}

#HBasket {
	text-decoration: none;
}

.HBasket_Icon {
	padding: 4px 0 0 22px;
}

.HBasket_Icon svg {
	fill: #A5A5A5;
}

.HBasket_Caption {
	padding: 0 8px 0 9px;
}

.HBasket_Count span {
	padding: 1px 5px 2px 4px;
	color: #FFF;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-khtml-border-radius: 9px;
	border-radius: 9px;
	background-color: #e80000;
}

.HBasket_TotalPrice {
	padding-left: 15px;
	word-wrap: normal;
	white-space: nowrap;
	text-decoration: underline;
}

.CALIconContainer {
	position: relative;
	padding-left: 7px;
}

.CALIconContainer a {
	padding-right: 9px;
}

.CALIconContainer svg {
	position: relative;
	fill: #313131;
}

.CALIconContainer span {
	position: absolute;
	right: -1px;
	top: -5px;
	height: 15px;
	line-height: 15px;
	padding: 0 5px;
	font-size: 0.8rem;
	color: #FFF;
	background-color: #A5A5A5;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
}

.CALIconContainer a:hover span {
	background-color: #e80000;
}

.CALIconContainer.Space a {
	cursor: default;
}

.CALIconContainer.Space svg {
	fill: #888;
}

.CALIconContainer.Space span {
	display: none;
}

.HYouWatchedLink svg {
	top: -1px;
}

.HCompareProductsLink svg {
	top: 1px;
}

.HDesiresLink svg {
	top: 2px;
}

.MM {
	height: 60px;
	font-weight: 700;
	font-size: 1rem;
	border-top: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	background-color: #e80000;
}

.MM .MMItems > div > .CL,.MM a:hover {
	background-color: #f33d3d;
}

.MM .MMItems > div {
	margin: 0 1px;
}

.MM .MMItems > div:first-child {
	margin-left: 0;
}

.MM .MMItems > div:last-child {
	margin-right: 0;
}

.MM nav,.MM .MMItems > div {
	height: 58px;
	line-height: 58px;
}

.MM a,.MM .CL {
	display: block;
	padding: 0 15px;
	color: #FFF!important;
	text-decoration: none!important;
	border-left: 2px solid #e80000;
	border-right: 2px solid #e80000;
	text-transform: uppercase;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.SquareWhiteShadowWhenHovering:hover {
	-webkit-box-shadow: 0 0 0.6rem 0.2rem rgba(255,255,255,.35);
	-moz-box-shadow: 0 0 0.6rem 0.2rem rgba(255,255,255,.35);
	box-shadow: 0 0 0.6rem 0.2rem rgba(255,255,255,.35);
}

.AdvantagesAfterHeader {
	height: 67px;
	padding-top: 18px;
	font-size: 0.9rem;
	color: #313131;
}

.AAH_CommonIcon {
	width: 26%;
	height: 29px;
}

.AAH_CommonIcon:last-child {
	width: 22%;
}

.AAH_CommonIcon .Caption {
	height: 29px;
	line-height: 25px;
	padding: 4px 9px 0 9px;
	word-wrap: normal;
	white-space: nowrap;
	letter-spacing: 0.3px;
}

.AAH_CommonIcon .Icon {
	background: transparent center center no-repeat;
}

.AAH_DeliveryIcon .Icon {
	width: 18px;
	background-image: url(../img/AAH_DeliveryIcon.svg);
	background-size: 18px 29px;
}

.AAH_PaymentIcon .Icon {
	width: 26px;
	background-image: url(../img/AAH_PaymentIcon.svg);
	background-size: 26px 25px;
}

.AAH_PurchaseReturnsIcon .Icon {
	width: 32px;
	background-image: url(../img/AAH_PurchaseReturnsIcon.svg);
	background-size: 32px 25px;
}

.AAH_QualityAssuranceIcon .Icon {
	width: 27px;
	background-image: url(../img/AAH_QualityAssuranceIcon.svg);
	background-size: 27px 27px;
}

1 #CCF .CCFRow .Info .RUR {
	font-weight: 400;
}

.InputReviewsStars input[type='radio']:not(:checked) + label:before {
	display: none;
}

.InputReviewsStars input[type="radio"]:disabled:not(:checked) + label:before,.InputReviewsStars input[type="radio"]:disabled:not(:checked) + label:after {
	background-color: transparent;
}

.Footer {
	margin-top: 76px;
	color: #FFF;
	font-weight: 400;
	background-color: #191919;
}

.Footer li:before {
	display: none;
}

.Footer a {
	color: #FFF;
}

.FooterTop {
	padding-bottom: 33px;
}

.FooterTop .CenterBody {
	padding-top: 40px;
}

.FooterTop .Caption {
	padding-bottom: 12px;
	font-weight: 700;
}

.FLogoAndShareThisLink {
	width: 230px;
	padding: 0 7px 0 0;
}

.FLogo {
	padding: 7px 0 15px 0;
}

.FLogo img {
	max-width: 232px;
}

.FShareThisLink li {
	padding: 0!important;
	margin: 5px 5px 4px 0!important;
}

.FMenu {
	padding: 4px 5px 0 63px;
}

.FMenu > div {
	padding-bottom: 0.9rem;
}

.FPaymentAndSocialNetworksAndContacts {
	width: 586px;
}

.FAcceptedForPaymentAndWeAreInSocialNetworks {
	width: 308px;
	padding: 5px 61px 0 0;
}

.FAcceptedForPayment .Data > div {
	width: 53px;
	height: 33px;
	margin: 4px 8px 6px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background: #F8F8F8 no-repeat 0 0;
}

.FAcceptedForPayment .Data > *[data-payment_type_name='Cash'] {
	background-image: url(../img/Cash.png);
}

.FAcceptedForPayment .Data > *[data-payment_type_name='BillingReceipt'] {
	background-image: url(../img/BillingReceipt.png);
}

.FAcceptedForPayment .Data > *[data-payment_type_name='BankTransfer'] {
	background-image: url(../img/BankTransfer.png);
}

.FAcceptedForPayment + .FWeAreInSocialNetworks {
	padding-top: 39px;
}

.CommonWeAreInSocialNetworks a {
	display: block;
	width: 34px;
	height: 34px;
	margin: 3px 6px 3px 0;
	background: url(../img/CommonImgs.png) no-repeat 0 0;
}

.CommonWeAreInSocialNetworks .VK {
	background-position: 0 0;
}

.FContactsAndSpecialInformation {
	width: 278px;
	padding-top: 4px;
}

.FCPhones {
	padding-bottom: 5px;
}

.FCAddress {
	padding: 1.38rem 0 2.05rem 0;
}

.FSpecialInformation {
	color: #C8C8C8;
	line-height: 1.5

}

.FooterBottom {
	padding: 26px 0 25px 0;
	background-color: #424242;
}

.FCopyRight {
	padding-right: 25px;
}

.WebFormDateItem .RadioBox input[type='radio']:not(:checked) + label:before {
	display: none;
}


@media screen and (max-width: 1190px) {
	.Slogan {
		padding-left: 15px;
	}
}

@media screen and (max-width: 1130px) {

	.Slogan {
		display: none;
	}
}

@media screen and (max-width: 1070px) {
	html {
		font-size: 12px;
	}
}

@media screen and (max-width: 1050px) {

	.MW1040_FB_C {
		-webkit-flex-direction: column!important;
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: normal!important;
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}

	.MW1040_FlexOrder_1 {
		-webkit-order: 1;
		flex-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}

	.MW1040_FlexOrder_2 {
		-webkit-order: 2;
		flex-order: 2;
		-ms-flex-order: 2;
		order: 2;
	}

	

	.AdvantagesAfterHeader {
		height: 47px;
		padding-top: 10px;
		font-size: 0.8rem;
	}

	.AAH_DeliveryIcon .Icon {
		width: 12px;
		background-size: 12px 20px;
	}

	.AAH_PaymentIcon .Icon {
		width: 18px;
		background-size: 18px 17px;
	}

	.AAH_PurchaseReturnsIcon .Icon {
		width: 21px;
		background-size: 21px 17px;
	}

	.AAH_QualityAssuranceIcon .Icon {
		width: 18px;
		background-size: 18px 18px;
	}

	.FooterTop {
		padding-bottom: 43px;
	}

	.FooterTop .CenterBody {
		background-position: 0 49px;
	}

	.FLogo {
		padding-bottom: 40px;
	}

	.FMenu {
		padding: 20px 0;
	}

	.FLogoAndShareThisLink {
		width: auto;
		padding: 0;
	}
}

@media screen and (max-width: 940px) {

	.MW940_FB_M {
		-webkit-flex-wrap: wrap!important;
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}

	.HSearchContainer {
		width: 230px;
	}

	.HBasket_TotalPrice {
		width: 100%;
		padding-left: 9px!important;
		text-align: right;
	}

	.HBasket_Caption {
		display: none;
	}

	.HBasket_Count {
		margin-left: 9px!important;
	}
}

@media screen and (max-width: 880px) {
	.MW880_FB_C {
		-webkit-flex-direction: column!important;
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: normal!important;
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}

	.FPaymentAndSocialNetworksAndContacts {
		width: 420px;
	}

	.FAcceptedForPaymentAndWeAreInSocialNetworks {
		width: 200px;
		padding-right: 10px;
	}

	.FContactsAndSpecialInformation {
		width: 220px;
	}
}

@media screen and (max-width: 870px) {

	html {
		font-size: 14px;
	}

	.MW870_FB {
		display: -webkit-box!important;
		display: -moz-box!important;
		display: -ms-flexbox!important;
		display: -webkit-flex!important;
		display: flex!important;
		margin: 0 auto;
		width: 100%;
		align-items: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		justify-content: space-between;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
	}

	.MW870_FB_M {
		-webkit-flex-wrap: wrap!important;
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}

	.MW870_FB_LA {
		-webkit-box-pack: start!important;
		-webkit-justify-content: flex-start!important;
		-ms-flex-pack: start!important;
		justify-content: flex-start!important;
	}

	.BigCenterBody_Mobile {
		width: 100%;
		max-width: 1160px;
		padding: 0 10px;
		margin: 0 auto;
	}

	.CenterBody_Mobile {
		width: 100%;
	}

	.HeaderContainer {
		margin-bottom: 7px;
		border-bottom: 1px solid #E5E5E5;
	}

	.HeaderContainer,.HeaderContainer .HeaderSpace,.HeaderContainer .Header {
		height: auto;
	}

	.HeaderContainer .StaticTopHeader,.HeaderContainer .TopHeader {
		height: 43px;
	}

	.HeaderContainer .TopHeader {
		position: fixed;
		width: 100%;
		background-color: #FFF;
		z-index: 21;
	}

	.HeaderContainer .TopHeader .CenterBody {
		height: 42px;
	}

	.HeaderContainer .AuxiliaryMenu,.HeaderContainer .AuxiliaryMenu > span {
		width: 34px!important;
		height: 34px;
		padding: 0;
	}

	.HeaderContainer .AuxiliaryMenu > span {
		display: block;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
		background: #e80000 url(../img/Mobile_MainMenu_Icon.png) no-repeat center center;
		cursor: pointer;
	}

	.HeaderContainer .AuxiliaryMenu > nav {
		position: absolute;
		left: 0;
		top: 43px;
		width: 100%;
		height: auto;
		padding: 10px 0 12px 0;
		display: none;
		font-size: 1.2rem;
		background-color: #FFF;
		-webkit-box-shadow: 0 0.5rem 0.8rem 0 rgba(230,230,230,.85) inset;
		-moz-box-shadow: 0 0.5rem 0.8rem 0 rgba(230,230,230,.85) inset;
		box-shadow: 0 0.5rem 0.8rem 0 rgba(230,230,230,.85) inset;
	}

	.HeaderContainer .AuxiliaryMenu ul {
		display: block;
		height: auto;
	}

	.HeaderContainer .AuxiliaryMenu > nav li {
		display: block;
		width: 100%;
		height: auto;
		line-height: 22px;
		padding: 14px 0 4px 0;
		color: #191919;
		text-transform: uppercase;
		float: none;
	}

	.HeaderContainer .AuxiliaryMenu > nav ul li ul {
		padding: 0 0 15px 35px;
	}

	.HeaderContainer .AuxiliaryMenu > nav a {
		color: #191919;
		text-decoration: none;
	}

	.HeaderContainer .AuxiliaryLinks {
		text-align: center;
		-webkit-order: 1;
		flex-order: 1;
		-ms-flex-order: 1;
		order: 1;
		-webkit-box-pack: center!important;
		-webkit-justify-content: center!important;
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}

	.HeaderContainer .AuxiliaryLinks .CommonBtn {
		display: inline;
		padding: 2px 5px;
	}

	.HeaderContainer .HSearchContainer {
		-webkit-order: 2;
		flex-order: 2;
		-ms-flex-order: 2;
		order: 2;
	}

	.HeaderContainer .MMItems {
		display: block!important;
	}

	.HeaderContainer .AuxiliaryLinks > .HCompareProductsLink,.HeaderContainer .AuxiliaryLinks > .HYouWatchedLink,.HeaderContainer .AuxiliaryLinks > .HDesiresLink {
		display: none!important;
	}

	.HeaderContainer .MM {
		display: none;
	}

	.HContacts > div {
		padding: 2px 0 1px 0;
	}

	.HSearchContainer {
		width: 36px!important;
	}

	.HSFText {
		display: none;
	}

	.HSFText input[type='search'] {
		font-size: 1.2rem;
	}

	.HSFButton > div {
		left: -1px;
	}

	.HeaderContainer + .AdvantagesAfterHeader {
		display: none!important;
	}

	.AdvantagesAfterHeader {
		height: auto;
		padding: 56px 0 12px 0;
	}

	.AdvantagesAfterHeader + .Footer {
		margin-top: 0;
	}

	.AAH_CommonIcon,.AAH_CommonIcon:last-child {
		width: 50%!important;
		height: 37px;
		padding-bottom: 8px;
	}

	.AAH_CommonIcon > .Icon {
		width: 32px;
	}

	.AAH_DeliveryIcon .Icon {
		background-size: 18px 29px;
	}

	.AAH_PaymentIcon .Icon {
		background-size: 26px 25px;
	}

	.AAH_PurchaseReturnsIcon .Icon {
		background-size: 32px 25px;
	}

	.AAH_QualityAssuranceIcon .Icon {
		background-size: 27px 27px;
	}
}

@media screen and (max-width: 830px) {

	.HeaderContainer .HPhonesAndAdditionalContactsAndBasket > .HAdditionalContacts {
		min-width: 210px;
		margin-right: 5px;
		font-size: 0.9rem;
	}
}

@media screen and (max-width: 720px) {

	html {
		font-size: 15px;
	}

	.MW720_FB {
		display: -webkit-box!important;
		display: -moz-box!important;
		display: -ms-flexbox!important;
		display: -webkit-flex!important;
		display: flex!important;
		margin: 0 auto;
		width: 100%;
		align-items: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		justify-content: space-between;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
	}

	.MW720_FB_F1 {
		-webkit-flex: 1 0!important;
		-ms-flex: 1 0!important;
		flex: 1 0!important;
	}

	.MW720_FB_C {
		-webkit-flex-direction: column!important;
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: normal!important;
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}

	.MW720_FB_M {
		-webkit-flex-wrap: wrap!important;
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}

	.MW720_FlexOrder_1 {
		-webkit-order: 1;
		flex-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}

	.MW720_FlexOrder_2 {
		-webkit-order: 2;
		flex-order: 2;
		-ms-flex-order: 2;
		order: 2;
	}

	.MW720_FB_RAA {
		-webkit-box-pack: end!important;
		-webkit-justify-content: flex-end!important;
		-ms-flex-pack: end!important;
		justify-content: flex-end!important;
	}

	.MW720_FB_NoMultiline {
		-webkit-flex-wrap: nowrap!important;
		-ms-flex-wrap: nowrap!important;
		flex-wrap: nowrap!important;
	}

	

	.HeaderContainer {
		margin-bottom: 0;
		border-bottom: 0;
	}

	.HeaderContainer .LogoAndSloganAndMobileBasket,.HeaderContainer .HPhonesAndAdditionalContactsAndBasket {
		width: 100%!important;
	}

	.HeaderContainer .HPhonesAndAdditionalContactsAndBasket > .HBasket {
		display: none!important;
	}

	.HBasket_Caption {
		display: block;
	}

	.HeaderContainer .HPhonesAndAdditionalContactsAndBasket {
		position: relative;
		background-color: #F5F5F5;
		-webkit-flex: none!important;
		-ms-flex: none!important;
		flex: none!important;
	}

	.HeaderContainer .HPhonesAndAdditionalContactsAndBasket:after {
		content: '';
		position: absolute;
		left: -10px;
		right: -10px;
		top: 0;
		display: block;
		height: 1px;
		border-top: 1px solid #E5E5E5;
		z-index: 1;
	}

	.HeaderContainer .HPhonesAndAdditionalContactsAndBasket > div {
		padding: 5px 0 0 0!important;
	}

	.HeaderContainer .HPhonesAndAdditionalContactsAndBasket > .HContacts {
		min-width: auto;
		width: auto;
		margin-right: 0;
		font-size: 1.1rem;
		-webkit-flex: 1 0;
		-ms-flex: 1 0;
		flex: 1 0;
	}

	.HeaderContainer .HPhonesAndAdditionalContactsAndBasket > .HContacts:after {
		content: '';
		position: absolute;
		left: -10px;
		width: 10px;
		top: 1px;
		bottom: 0;
		display: block;
		background-color: #F5F5F5;
		z-index: 1;
	}

	.HeaderContainer .HPhonesAndAdditionalContactsAndBasket > .HContacts:before {
		content: '';
		position: absolute;
		right: -10px;
		width: 10px;
		top: 1px;
		bottom: 0;
		display: block;
		background-color: #F5F5F5;
		z-index: 1;
	}

	.HeaderContainer .HAdditionalContacts {
		min-width: auto;
	}

	.HAdditionalContacts,.HeaderContainer .HPhonesAndAdditionalContactsAndBasket > .HAdditionalContacts {
		min-width: auto;
		width: auto;
		margin-right: 0;
		font-size: 1rem;
		-webkit-flex-wrap: nowrap!important;
		-ms-flex-wrap: nowrap!important;
		flex-wrap: nowrap!important;
	}

	.HAdditionalContacts .Caption {
		word-wrap: normal;
		white-space: nowrap;
	}

	.HeaderContainer .BottomHeader,.HeaderContainer .BottomHeader .CenterBody {
		height: auto!important;
		padding: 0;
	}

	.HeaderContainer .HMobileBasketContainer {
		display: block;
		min-width: 1px;
	}

	.HBasket {
		width: 100%;
	}

	.HBasket > * {
		height: auto!important;
		border-left: 0;
	}

	.HBasket_Icon {
		padding-left: 0;
	}

	.HeaderContainer .HOperatingMode,.HeaderContainer .HEMail {
		display: none!important;
	}

	.FPaymentAndSocialNetworksAndContacts {
		width: 240px;
		padding-left: 20px;
	}

	.FAcceptedForPaymentAndWeAreInSocialNetworks {
		width: 220px;
	}

	.FSpecialInformation {
		padding-bottom: 23px;
	}
}

@media screen and (max-width: 690px) {

	.HCompareProductsLink {
		display: none!important;
	}
}

@media screen and (max-width: 580px) {
	.MW580_NoFB {
		display: block!important;
	}

	.HPhones {
		margin: 0;
	}

	.HAdditionalContacts > div {
		width: 100%;
		margin-left: 0;
	}

	.AAH_CommonIcon,.AAH_CommonIcon:last-child {
		width: 100%!important;
	}
}

@media screen and (max-width: 500px) {
	.MW500_FB {
		display: -webkit-box!important;
		display: -moz-box!important;
		display: -ms-flexbox!important;
		display: -webkit-flex!important;
		display: flex!important;
		margin: 0 auto;
		width: 100%;
		align-items: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		justify-content: space-between;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
	}

	.MW500_FB_Rows {
		-webkit-flex-direction: row!important;
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: reverse!important;
		-ms-flex-direction: row!important;
		flex-direction: row!important;
	}

	.MW500_FB_C {
		-webkit-flex-direction: column!important;
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: normal!important;
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}

	.MW500_FB_M {
		-webkit-flex-wrap: wrap!important;
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}

	.MW500_FB_LA {
		-webkit-box-pack: start!important;
		-webkit-justify-content: flex-start!important;
		-ms-flex-pack: start!important;
		justify-content: flex-start!important;
	}

	.MW500_FB_CA {
		-webkit-box-pack: center!important;
		-webkit-justify-content: center!important;
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}

	.HBasket_Caption {
		display: none;
	}

	.FooterTop {
		padding-bottom: 30px;
		text-align: center;
	}

	.FooterTop .CenterBody {
		background-position: center 22px;
	}

	.FLogoAndShareThisLinkAndMenu,.FShareThisLink,.FPaymentAndSocialNetworksAndContacts,.FAcceptedForPaymentAndWeAreInSocialNetworks,.FContactsAndSpecialInformation {
		width: 100%;
	}

	.FShareThisLink,.FMenu,.FPaymentAndSocialNetworksAndContacts {
		padding: 0;
	}

	.FMenu {
		padding: 30px 0 22px 0;
	}

	.FMenu > div {
		padding: 0 0.5rem 0.5rem 0.5rem;
	}

	.FContacts {
		padding-top: 23px;
	}

	.FSpecialInformation {
		padding-bottom: 0;
	}

	.FAcceptedForPayment,.FWeAreInSocialNetworks {
		padding-top: 19px;
	}

	.FooterBottom {
		padding: 16px 0;
	}

	.FCopyRight {
		padding: 0 0 15px 0;
	}
}

@media screen and (max-width: 390px) {

	.HBasket > * {
		height: 50px;
	}
}

@media screen and (max-width: 360px) {
	.HMobileBasketContainer {
		font-size: 0.9rem!important;
	}
}

.DN {
	display: none!important;
}

.fancybox__container:fullscreen::backdrop {
	opacity: 0;
}

.fancybox__container:fullscreen .fancybox__button--fullscreen g:nth-child(1) {
	display: none;
}

.fancybox__container:fullscreen .fancybox__button--fullscreen g:nth-child(2) {
	display: block;
}

.CommonFill {
	fill: #e80000;
}

.svgHOperatingModeIcon {
	stroke: #e80000;
}

.CommonBtn:disabled {
	background-color: #D6D6D6!important;
	border-color: #D6D6D6!important;
	color: #FFF!important;
}

.ya-share2,.ya-share2 * {
	line-height: normal;
}

.ya-share2 :link:hover,.ya-share2 :visited:hover {
	color: #000 !important;
}

.ya-share2__container_size_m {
	font-size: 13px;
}

.ya-share2__container_size_m .ya-share2__badge .ya-share2__icon {
	height: 24px;
	width: 24px;
	background-size: 24px 24px;
}

.ya-share2__container_size_m .ya-share2__title {
	line-height: 24px;
}

.ya-share2__container_size_m .ya-share2__badge + .ya-share2__title {
	margin-left: 10px;
}

.ya-share2__list.ya-share2__list_direction_horizontal {
	margin-top: -2px;
}

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item {
	display: inline-block;
	vertical-align: top;
	padding: 0;
	margin: 2px 4px 0 0;
}

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item:last-child {
	margin-right: 0;
}

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item > .ya-share2__link > .ya-share2__title {
	display: none;
}

.ya-share2__container,.ya-share2__container .ya-share2__item {
	font-family: 'YS Text',Arial,sans-serif;
}

.ya-share2__list,.ya-share2__badge,.ya-share2__icon {
	display: inline-block;
	vertical-align: top;
}

.ya-share2__title {
	display: inline-block;
	vertical-align: bottom;
}

.ya-share2__list {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.ya-share2__link {
	display: block;
}

.ya-share2__item {
	display: inline-block;
	font-family: 'YS Text',Arial,sans-serif;
}

.ya-share2__item:not(.ya-share2__item_more):hover,.ya-share2__item:not(.ya-share2__item_more):focus {
	cursor: pointer;
	opacity: .85;
}

.ya-share2__item:not(.ya-share2__item_more):active {
	opacity: .7;
}

.ya-share2__link {
	text-decoration: none;
	white-space: nowrap;
}

.ya-share2__badge {
	border-radius: 4px;
	color: #fff;
	overflow: hidden;
	position: relative;
}

.ya-share2__title {
	color: #000;
}

.ya-share2__item_service_lj .ya-share2__badge {
	background-color: #0d425a;
}

.ya-share2__item_service_lj .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.815 13.3c.223 1.074.443 2.146.663 3.218.214 1.039.427 2.078.643 3.118.037.178-.148.385-.334.311-1.544-.565-3.063-1.135-4.585-1.706l-1.425-.534a.625.625 0 01-.318-.23l-7.39-8.903c-.067-.082-.082-.215-.06-.32.312-1.23.72-2.143 1.752-3.019C7.799 4.36 8.779 4.1 10.047 4.004c.156-.015.223.014.312.133l1.351 1.625v.001c1.968 2.367 3.935 4.733 5.897 7.099.109.124.18.275.208.438zM6.175 8.462c.69-1.795 2.3-3.004 3.835-3.301l-.185-.223a4.242 4.242 0 00-3.85 3.272l.2.252zm.504.601c.727-1.758 2.107-2.945 3.851-3.271l.89 1.06c-1.536.305-3.049 1.522-3.836 3.302l-.905-1.091zM9.364 8.9l3.926 4.719h-.002c.564.682-.014 2.656-.303 3.041l-4.89-5.89A6.12 6.12 0 019.364 8.9zm4.23 4.481L9.647 8.633c.69-.601 1.484-1.009 2.277-1.165l4.756 5.72c-.63.52-2.641.735-3.086.193zm3.36.298l.001-.001h-.001zm-2.93.526c1.03.208 2.32-.067 2.93-.526l.43 2.091.35 1.692c-.371.156-.69.386-.913.764l-1.528-.564-1.885-.712c.52-.853.69-1.922.616-2.745z' fill='%23FFF'/%3e%3c/svg%3e");
}

.ya-share2__item_service_skype .ya-share2__badge {
	background-color: #00aff0;
}

.ya-share2__item_service_skype .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M19.537 13.698c.115-.52.176-1.06.176-1.614 0-4.155-3.415-7.524-7.63-7.524-.444 0-.88.038-1.304.11A4.444 4.444 0 008.425 4C5.981 4 4 5.954 4 8.364c0 .805.222 1.56.608 2.207a7.428 7.428 0 00-.155 1.513c0 4.156 3.416 7.4 7.63 7.4.477 0 .944-.044 1.397-.126.623.33 1.335.642 2.092.642 2.444 0 4.425-1.953 4.425-4.364a4.3 4.3 0 00-.46-1.938zm-3.974 1.457c-.294.418-.725.747-1.293.984-.567.238-1.239.356-2.016.356-.933 0-1.702-.162-2.308-.486a2.986 2.986 0 01-1.047-.934c-.268-.39-.403-.768-.403-1.137 0-.213.08-.395.242-.547a.855.855 0 01.615-.229.76.76 0 01.512.178c.14.119.26.294.358.527.12.278.25.51.39.695.139.185.336.34.589.46.254.12.587.18 1 .18.566 0 1.027-.12 1.382-.364.354-.243.532-.547.532-.91a.919.919 0 00-.287-.702 1.88 1.88 0 00-.741-.412 13.21 13.21 0 00-1.216-.303c-.678-.146-1.247-.318-1.703-.513-.458-.196-.822-.463-1.09-.8-.269-.34-.403-.759-.403-1.26 0-.48.142-.904.426-1.275.283-.372.693-.658 1.23-.858.537-.2 1.17-.299 1.895-.299.58 0 1.082.066 1.505.198.423.133.774.309 1.053.528.28.22.484.45.612.691.13.24.194.477.194.705 0 .21-.08.4-.241.567a.8.8 0 01-.603.252c-.22 0-.386-.05-.5-.151-.114-.101-.237-.266-.37-.495a2.27 2.27 0 00-.618-.768c-.241-.184-.627-.276-1.16-.276-.494 0-.893.1-1.196.3-.303.199-.455.44-.455.72 0 .173.053.324.155.45.103.128.245.235.426.326.18.091.363.162.547.214.185.052.49.126.916.225a15.47 15.47 0 011.446.38c.432.138.8.307 1.103.503.302.198.54.45.709.752.17.302.255.673.255 1.111 0 .525-.148.998-.442 1.417z' fill='%23FFF' fill-rule='evenodd'/%3e%3c/svg%3e");
}

.ya-share2__item_service_telegram .ya-share2__badge {
	background-color: #64a9dc;
}

.ya-share2__item_service_telegram .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M18.92 6.089L4.747 11.555c-.967.388-.962.928-.176 1.168l3.534 1.104 1.353 4.146c.164.454.083.634.56.634.368 0 .53-.168.736-.368.13-.127.903-.88 1.767-1.719l3.677 2.717c.676.373 1.165.18 1.333-.628l2.414-11.374c.247-.99-.378-1.44-1.025-1.146zM8.66 13.573l7.967-5.026c.398-.242.763-.112.463.154l-6.822 6.155-.265 2.833-1.343-4.116z' fill='%23FFF' fill-rule='evenodd'/%3e%3c/svg%3e");
}

.ya-share2__item_service_viber .ya-share2__badge {
	background-color: #7b519d;
}

.ya-share2__item_service_viber .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cg fill='%23FFF' fill-rule='evenodd'%3e%3cpath d='M18.434 15.574c-.484-.391-1.002-.743-1.511-1.102-1.016-.718-1.945-.773-2.703.38-.426.648-1.021.677-1.644.392-1.718-.782-3.044-1.989-3.821-3.743-.344-.777-.34-1.473.465-2.022.425-.29.854-.634.82-1.268-.045-.828-2.043-3.593-2.832-3.885a1.429 1.429 0 00-.984 0C4.373 4.95 3.606 6.48 4.34 8.292c2.19 5.405 6.043 9.167 11.349 11.463.302.13.638.183.808.23 1.208.012 2.623-1.158 3.032-2.318.393-1.117-.438-1.56-1.096-2.093zM12.485 4.88c3.879.6 5.668 2.454 6.162 6.38.045.363-.09.909.426.919.538.01.408-.528.413-.89.045-3.699-3.163-7.127-6.888-7.253-.281.04-.863-.195-.9.438-.024.427.466.357.787.406z'/%3e%3cpath d='M13.244 5.957c-.373-.045-.865-.222-.953.299-.09.546.458.49.811.57 2.395.538 3.23 1.414 3.624 3.802.057.349-.057.89.532.8.436-.066.278-.53.315-.802.02-2.293-1.936-4.38-4.329-4.669z'/%3e%3cpath d='M13.464 7.832c-.249.006-.493.033-.585.3-.137.4.152.496.446.544.983.158 1.5.74 1.598 1.725.027.268.195.484.452.454.356-.043.389-.361.378-.664.017-1.106-1.227-2.385-2.289-2.359z'/%3e%3c/g%3e%3c/svg%3e");
}

.ya-share2__item_service_vkontakte .ya-share2__badge {
	background-color: #07f;
}

.ya-share2__item_service_vkontakte .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.878 17.304c-5.411 0-8.695-3.755-8.823-9.994h2.74c.086 4.583 2.171 6.528 3.77 6.925V7.31h2.627v3.954c1.542-.17 3.155-1.97 3.698-3.954h2.584c-.414 2.441-2.17 4.24-3.412 4.983 1.242.6 3.24 2.17 4.011 5.01h-2.84c-.6-1.898-2.07-3.369-4.04-3.569v3.57h-.315Z' fill='%23fff'/%3e%3c/svg%3e");
}

.ya-share2__item_service_whatsapp .ya-share2__badge {
	background-color: #65bc54;
}

.ya-share2__item_service_whatsapp .ya-share2__icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M20 11.794c0 4.304-3.517 7.794-7.855 7.794a7.87 7.87 0 01-3.796-.97L4 20l1.418-4.182a7.714 7.714 0 01-1.127-4.024C4.29 7.489 7.807 4 12.145 4S20 7.49 20 11.794zm-7.855-6.553c-3.641 0-6.603 2.94-6.603 6.553A6.48 6.48 0 006.8 15.636l-.825 2.433 2.537-.806a6.6 6.6 0 003.633 1.084c3.642 0 6.604-2.94 6.604-6.553s-2.962-6.553-6.604-6.553zm3.967 8.348c-.049-.08-.177-.128-.37-.223-.192-.095-1.139-.558-1.315-.621-.177-.064-.305-.096-.434.095a10.92 10.92 0 01-.61.749c-.112.128-.224.143-.416.048-.193-.096-.813-.297-1.549-.948a5.76 5.76 0 01-1.07-1.323c-.113-.191-.013-.295.084-.39.086-.086.192-.223.289-.334.096-.112.128-.191.192-.319s.032-.239-.016-.335c-.048-.095-.433-1.035-.594-1.418-.16-.382-.32-.318-.433-.318-.112 0-.24-.016-.369-.016a.71.71 0 00-.513.239c-.177.19-.674.653-.674 1.593s.69 1.848.786 1.976c.096.127 1.332 2.119 3.289 2.884 1.958.764 1.958.51 2.31.477.353-.031 1.14-.461 1.3-.908.16-.446.16-.829.113-.908z' fill='%23FFF' fill-rule='evenodd'/%3e%3c/svg%3e");
}

@media screen and (max-width: 1280px) {
    .HeaderContainer:not([data-is_missing_tagline]) .Logo img {
        max-width: 165px;
    }
}
img[width][height] {
    width: auto !important;
}
@media screen and (max-width: 720px) {
    .Logo img {
        max-height: 50px;
    }
}
@media screen and (max-width: 1050px) {
    .Logo img {
        max-width: 170px !important;
        max-height: 80px;
    }
}
@media screen and (max-width: 1130px) {
    .Logo img {
        max-width: 220px !important;
    }
}
.Logo img {
    max-width: 220px;
    max-height: 100px;
}